.orderSm {
    font-size: 12px;
    cursor: pointer;
    .item0 {
        display: -webkit-box !important;
        -webkit-line-clamp: 1 !important;
        -webkit-box-orient: vertical !important;
        overflow-x: hidden;
        overflow-y: hidden;
    }
}
.order {
    cursor: pointer;
}
.my-order {
    font-size: 1.5rem;
}
.space {
    height: 1rem;
}
.max-h-order{
    max-height: calc(100vh - 600px) !important;
}

.border-color-order{
    border-color: #0E1C47 !important;
}

@media (max-width: 1024px) {
    .orderMd {
        font-size: 14px !important;
    }
    .list {
        .item0 {
            display: -webkit-box !important;
            -webkit-line-clamp: 2 !important;
            -webkit-box-orient: vertical !important;
            overflow-x: hidden;
            overflow-y: hidden;
        }
    }
}
ion-content{
    height: calc(100vh - 600px);
}
